@charset "utf-8";
/* CSS Document */

/************************
set up projects list sidebox
************************/

.projectsBox h3{
	text-align:center;
	font-size:155%;
}
.projectsBox{
float:right;
width:220px;
padding:7px;
padding-top:10px;
margin:35px 35px 25px 20px;
[if !IE] margin-top:40px;/*only if browser is not IE*/
border:1px solid black;
font-family:'Archivo Narrow',Arial, sans-serif;
font-size:12px;
color:#666;
text-align:left;
}

.projectsBox ul{
	list-style-type:none !important;
	padding: 9px;
	margin:0;
}

.projectsBox li{
	margin:0;
	padding-bottom:3px;
}

.projName{
	font-size:13px;
	font-weight:700;
	color:#8E4330;
	}
	
#indexBoxArea{
	margin-top:10px;
}

#indexBoxArea p{
	padding-top:1px;
	padding-bottom:7px;
}